@charset "utf-8";
/* CSS Document */

/* LinkColor */
a:link {
color: #0066FF;
text-decoration: none;
}
a:visited {
color: #004ABB;
text-decoration: none;
}
a:hover, a:focus {
color: #5B9DFF;
text-decoration: none;
}
a:active {
color: #5B9DFF;
text-decoration: none;
}
/* ------------------------------------------------------------------------------
Template
------------------------------------------------------------------------------ */

/*Font Size List ----------------------------------------------------------------
8px = 62%
9px = 70%
10px = 77%
11px = 85%
12px = 93%
13px = 100%
14px = 108%
15px = 116%
16px = 123.1%
17px = 131%
18px = 138.5%
19px = 146.5%
20px = 153.9%
21px = 161.6%
22px = 167%
23px = 174%
24px = 182%
25px = 189%
26px = 197%
------------------------------------------------------------------------------ */

#wrap {
font-size: 93%;/*13px→12px*/
line-height: 1.6;/*DefaultLine-height*/
width: 100%;
background: url(../img_common/wrap_bg.jpg) repeat-x;
}
#cont {
width: 950px;
margin-right: auto;
margin-left: auto;
padding-top: 15px;
}
#headLeft {
width: 273px;
float: left;
}
#headLeft h1 {
float: right;
width: 130px;
}
#headLeft h2 {
float: left;
width: 128px;
}#headRight {
float: right;
width: 354px;
margin-right: -17px;
}
#headRight li {
float: left;
margin-right: 20px;
}
#globalMenu {
margin-top: -17px;
width: 782px;
padding-left: 168px;
margin-bottom: 11px;
}
#globalMenu li {
float: left;
}
#brand {
margin-bottom: 36px;
}
#left {
float: left;
width: 175px;
padding: 15px 5px 80px 35px;
}
#left a:link {
color: #FF0066;
}
#left a:visited {
color: #BD004B;
}
#left a:hover,#left a:focus,#left a:active {
color: #FF80B3;
}
#left dl {
padding-top: 17px;
padding-bottom: 27px;
background: url(../img_common/border.gif) no-repeat bottom;
}
#left dl dt {
padding-left: 11px;
margin-bottom: 13px;
}
#left dl dd {
padding-left: 24px;
margin-bottom: 3px;
}
#main {
float: right;
width: 660px;
padding-right: 35px;
padding-bottom: 50px;
}
#pankuzu {
background: url(../img_common/pankuzu_bg.gif) no-repeat;
width: 643px;
line-height: 20px;
margin-bottom: 30px;
padding-left: 17px;
height: 20px;
}
#pankuzu li a {
color: #FF0066;
}
.pagetop {
text-align: right;
}
#topMain {
padding-right: 15px;
padding-left: 15px;
padding-bottom: 15px;
}
#common_bg {
background: url(../img_common/common_bg.jpg) repeat-y left;
}
#pankuzu li {
float: left;
}
#footBg {
background: url(../img_common/foot_bg.jpg) repeat-x;
padding-top: 17px;
padding-bottom: 68px;
}
#foot {
width: 950px;
margin-right: auto;
margin-left: auto;
text-align: center;
}
#footMenu {
font-size: 83%;
background: url(../img_common/foot_menu_bg.gif) no-repeat;
color: #3366B1;
padding-top: 11px;
line-height: 1em;
height: 25px;
padding-left: 18px;
}
#footMenu li{
float: left;
border-right: 1px solid #3366B1;
padding-right: 12px;
padding-left: 12px;
height: 10px;
}
#footMenu li.footmenuRight{
border-top: none;
border-right: none;
border-bottom: none;
border-left: none;
}
#footMenu a:link {
color: #3366B1;
}
#footMenu a:visited {
color: #254A83;
}
#footMenu a:hover,#left a:focus,#left a:active {
color: #6C96D5;
}
.pink {
color: #FF0066;
}
.tableStyle01 {
border-top: 1px solid #A8D0DF;
border-left: 1px solid #A8D0DF;
}
.tableStyle01 th {
border-right: 1px solid #A8D0DF;
border-bottom: 1px solid #A8D0DF;
background: #ECF5F9;
padding: 7px 10px;
vertical-align: top;
}
.tableStyle01 td {
border-right: 1px solid #A8D0DF;
border-bottom: 1px solid #A8D0DF;
padding: 7px 10px;
}
.formWidth01 {
width: 160px;
}
.formWidth02 {
width: 50px;
}
.formWidth03 {
width: 400px;
}
.formWidth04 {
width: 440px;
height: 100px;
}
/* RoundBox */
.roundCap {
font-size: 0%;
line-height: 0;
}

/*中ページ用*/
.tit{
margin-bottom: 32px;
}
.mtit{
margin-bottom: 30px;
padding-left: 29px;
}
